RBC_Library<==>Рбк_либрари
Select Language<==>Выбрать язык
Are you sure you want to unload this RBC library?<==>Вы уверены, что хотите выгрузить эту библиотеку РБК?
Open<==>Открыть
Materials Folder<==>Папка материалов
Uninstall<==>Удалить
Update<==>Обновление
Debug Mode<==>Режим отладки
Progressbar:<==>Progressbar:
Select Extension File<==>Выберите файл расширения
ERROR: Installation failed!<==>Ошибка: сбой установки!
Could not read!<==>Не удалось прочитать!
Could not write!<==>Не удалось написать!
The number of arcs can not be less than 2!<==>Количество дуг не может быть меньше 2!
Check ENV<==>Проверка ENV
Send Error<==>Ошибка отправки
Open/close Debug mode.<==>Открыть/закрыть режим отладки.
LanguageHandler<==>Лангуажехандлер
Select LanguageHandler<==>Выберите Лангуажехандлер
Translate LanguageHandler<==>Перевести Лангуажехандлер
RBC Translate Language<==>РБК перевести язык
Online Check ENV<==>Онлайн проверка ENV
Settings<==>Параметры
Setting<==>Параметр
Install Extension<==>Установить расширение
Extensions Folder<==>Папка расширений
Official Extensions Folder<==>Официальная папка расширений
Toolbar Setting<==>Настройка панели инструментов
Command Settings<==>Параметры команды
Help<==>Справка
About Me<==>О себе
Translate Language<==>Перевести язык
Please select language<==>Пожалуйста, выберите язык
Please select extension<==>Пожалуйста, выберите расширение
translate<==>Перевести
⇩ Click the options that the expansion plugin can modify<==>⇩ Выберите параметры, которые может изменить подключаемый модуль расширения
title<==>Название
Close<==>Закрыть
extension<==>Расширение
creator<==>Создатель
description<==>Описание
extension_warehouse_id<==>екстенсион_варехаусе_ид
name<==>Имя
version<==>Версия
exception<==>Исключение
type<==>Тип
message<==>Сообщение
backtrace<==>backtrace
sketchup<==>Sketchup
is_pro<==>ис_про
is_64bit<==>ис_64бит
locale<==>Языкового стандарта
platform<==>Платформы
ruby<==>Руби
patch_level<==>патч_левел
Send for RBC<==>Отправить для РБК
YES<==>Да
NO<==>Нет
OK<==>Хорошо
Cancel<==>Отмена
Abort<==>Прервать
Ruby Error Report<==>Отчет об ошибках Ruby
Instructor<==>Инструктор
Save<==>Сохранить
Save to file<==>Сохранить в файл
Yes, please restart it to take effect!<==>Да, пожалуйста, перезапустите его, чтобы вступили в силу!
Setup failed!<==>Сбой установки!
Select language<==>Выбрать язык
Close Dialog<==>Закрыть диалоговое окно
user_name<==>User_name
computer_name<==>компутер_наме
time<==>Время
Install Extension for Dir<==>Установить расширение для DIR
WARNING: If you disable it, all RBC plugins will not be available.Do you have any problems? If you have any questions, ask for help from RBC. (RBC QQ Group: 208182405) are you sure you want to disable it?.<==>Предупреждение: Если вы отключите его, все модули РБК не будут доступны. У вас есть какие-то проблемы? Если у вас возникли вопросы, обратитесь за помощью к РБК. (РБК QQ Группа: 208182405) вы уверены, что вы хотите, чтобы отключить его?.
RBC Settings<==>Настройки РБК
Browser Type<==>Тип браузера
Send successfully. Thank you for providing error report.<==>Отправить успешно. Благодарим вас за предоставление отчета об ошибке.
Browsers below IE8 are not supported. Please upgrade your browser. It is recommended to upgrade to IE11 or upgrade the operating system to windows10.<==>Браузеры ниже IE8 не поддерживаются. Пожалуйста, обновите ваш браузер. Рекомендуется выполнить обновление до IE11 или обновить операционную систему до windows10.
RBC Error Report<==>Отчет об ошибках РБК
Description<==>Описание
Clear Old files<==>Очистить старые файлы
Extension Manager<==>Диспетчер расширений
Unload<==>Выгрузить
Save failed! There is not enough authority!<==>Не удалось сохранить! Не хватает власти!
Enhanced Display<==>Расширенный дисплей
Yes<==>Да
No<==>Нет
cancel<==>Отмена
ok<==>Хорошо
Tool VUI<==>Инструмент VUI
Length<==>Длина
Select second end<==>Выберите второй конец
Select first end<==>Выберите первый конец
Tool<==>Инструмент
Please select the plug-in and language, and then click the update update interface!<==>Пожалуйста, выберите плагин и язык, а затем нажмите на обновление интерфейса обновления!
Layout Scrapbooks Folder<==>Папка альбомы макетов
Layout Templates Folder<==>Папка шаблонов макета
Distance<==>Расстояние
Angle<==>Угол
Scale<==>Масштаб
Toolbar<==>Панели инструментов
Toolbar user setting<==>Настройка пользователя панели инструментов
Select Directory<==>Выберите каталог
RBC Check ENV<==>РБК проверить ENV
This file already exists, is it covered?<==>Этот файл уже существует, он охвачен?
RBC Input Box<==>Коробка ввода РБК
Input Group<==>Группа ввода
RBC Plugins<==>РБК плагины
Tip: After reopening Sketchup, the language changes will take effect completely.<==>Совет: после повторного открытия SketchUp, изменения языка будут действовать полностью.
Preference<==>Предпочтения
Use Tip Sounds<==>Использовать подсказки звуки
YES|NO<==>Да | нет
instructor<==>Инструктор
Install License<==>Установить лицензию
Install the license for the RBC plugin you need!<==>Установите лицензию на РБК плагин вам нужно!
The MAC address of the license information is not in conformity with the machine!<==>MAC-адрес лицензионной информации не соответствует аппарату!
Invalid license!<==>НеДействительная лицензия!
Application for registration<==>Заявка на регистрацию
Plugin Name<==>Имя плагина
User Name<==>Имя пользователя
Contact<==>Контакт
Save License file<==>Сохранить файл лицензии
No find license:<==>Нет лицензии на поиск:
rbc_version<==>рбк_версион
License<==>Лицензии
InputBox<==>InputBox
Accept<==>Принять
RBC Warning<==>РБК предупреждение
Cannot edit standard components at will!<==>Не удается редактировать стандартные компоненты на волю!
Welcome to use: <==>Добро поЖаловать в использование:
Welcome to use RBC!<==>Добро поЖаловать в использование РБК!
This plugin provides extended support for all RBC plugins. All RBC plugins need to install the RBC extension library! (only support more than 2015 version!)email:932180146@qq.com<==>Этот плагин обеспечивает расширенную поддержку для всех модулей РБК. Все плагины РБК должны установить библиотеку расширений РБК! (только поддержка более чем 2015 версия!) Email:932180146@qq.com
Parameter<==>Параметр
The value is empty!<==>Значение пусто!
First install the RBC extension library, and then install other RBC plug-ins!<==>Сначала установите библиотеку расширений РБК, а затем установите другие модули РБК!
Select the plug-in and the language, then click to expand, and edit it. Save at last.<==>Выберите подключаемый модуль и язык, затем щелкните, чтобы развернуть и отредактировать его. Сохранить наконец.
Select the language, then save. Reopen Sketchup!<==>Выберите язык, затем сохраните. Откройте SketchUp!
RBC Temp Scripts Folder<==>Папка временных скриптов РБК
Install Extension/License<==>Установка расширения/лицензии
RBC Extension List<==>Список расширений РБК
Donation<==>Пожертвование
About me<==>Обо мне
RBC provides a lot of free plugins. So if you donate,we can better maintain these plugins.<==>РБК предоставляет множество бесплатных плагинов. Так что если вы жертвуете, мы можем лучше сохранить эти плагины.
RBC_TempTools<==>Рбк_темптулс
Register<==>Зарегистрировать
Send the application file(xxx.info) to RBC Group(932180146@qq.com)! Then install the license file (xxx.lic).<==>Отправьте файл приложения (XXX. info) в РБК Group(932180146@qq.com)! Затем установите файл лицензии (XXX. lic).
Install plugins<==>Установка плагинов
success!<==>Успех!
Fail!<==>Не!
Pay<==>Платить
Clear old files<==>Очистка старых файлов
RBC AidTools<==>РБК Аидтулс
RBC_AidTools<==>Рбк_аидтулс
Elapsed time<==>Затраченное время
Remaining<==>Оставшиеся
show Startup Tip<==>Показать Советы по загрузке
The plug-in has been registered!<==>Плагин зарегистрирован!
Use Screen UI<==>Использование ПОЛЬЗОВАТЕЛЬСКОГО интерфейса экрана
Show Startup Tip<==>Показать Совет по загрузке
Ignore<==>Игнорировать
No has any old files!<==>Нет старых файлов!
Invalid ParComponents!<==>НеДопустимый Паркомпонентс!
VCB Options<==>Параметры VCB
This version is about to expire! Please download and install the latest version!<==>Эта версия вот-вот истекает! Пожалуйста, скачайте и установите последнюю версию!
